Loading...
Searching...
No Matches
BALL::PDB::RecordTVECT Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Real | translation_vector [3]
PDBString | comment

## Detailed Description

Definition at line 1196 of file PDBdefs.h.

## Member Data Documentation

## comment

PDBString BALL::PDB::RecordTVECT::comment

Definition at line 1202 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordTVECT::record_name

Definition at line 1199 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordTVECT::record_type

Definition at line 1198 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordTVECT::serial_number

Definition at line 1200 of file PDBdefs.h.

## translation_vector

Real BALL::PDB::RecordTVECT::translation_vector[3]

Definition at line 1201 of file PDBdefs.h.